ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "6a32b700-5fa5-4265-a17d-0cde54d839af"
    Код: "000892910"
    UIDСценария: "ebca8f20-4811-4ac0-b447-00ab37166471"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "8.5 (Массовые рассылки) Состояния рассылок"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "(Массовые рассылки) Состояния рассылок"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: "/CGreenMail /i85"
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

